﻿/* IMPORT RESET */
@import url("reset.css");



/*	STYLES */
body {
	background-image: url("../img/bg.png");
	color:#333;
	line-height:140%;
	text-align:center;
	padding: 0;
	margin:0 auto;
	font-size: 0.9em;
}

header,
article {
	padding: 0;
  margin: 0;
}

footer {
	padding:5px 0;
}

main {
  background-color: #fff;
	margin:0 auto;
	width:100%;
	max-width:980px;
}

p img {
  vertical-align: bottom;
	width:100%;
	max-width:980px;
  height: auto;
}

/*ページトップスクロール*/

#page-top {
	position: fixed;
	bottom: 10px;
	right: 20px;
	font-size: 77%;
  width:20%;
  max-width: 180px;
}
#page-top img.fuwafuwa{
  width: 100%;
}
/* ▲ページトップスクロールここまで▲ */

/*上下*/
.rise{
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
  animation-duration: 1.5s;
  animation-name: anim_v;
}

@keyframes anim_v {
  0% {
    transform: translate(0, 0px);
  }
  100% {
    transform: translate(0, -15px);
  }
}

/*ふわふわ*/
.fuwafuwa{
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-name: anim_s;
	transform: rotate(15deg);
	animation-duration: 5s;
}

@keyframes anim_s {
	50% {
		transform: rotate(-15deg);
	}
	100% {
		transform: rotate(15deg);
	}
}

/* ▲ふわふわ動かすここまで▲ */